WIFII [ - Bug #759

FD7352S-BS0000000wifil00
12/25/2024 03:47 PM - EGON

Status: Closed Start date: 12/25/2024

Priority: Normal Due date:

Assignee: KuangdJie % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ160 0o: Ubuntu

CPU: RK3588 oooo: Linux version 5.10.110

(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

00: LkD3588000 APPI [

go/oooooon: gooo:

poooooo: 01 gooo: FD7352S
go/oooooon: 03 poooo:

0ooo: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ : -

ownload\RK3588\LKD3588\Ubuntu

Description
0000000wifilOD

root@LPA3588: /home/neardi/Desktop# 1s
FD7256forAP hostapd2.10 skw6316.ko skw_sdio_v20.ko
/home/neardi/Desktop# insmod sk 0

] [SKWSDIO Th skw_sd1lo_scan_card: scilca_sc-an_card
] skw sdio func->class=0, vendor=0x1iffe, device=0x6316, func num=0x0001| clock=150000000|blksize=0x200 max blkcnt 2048

History

#1 - 12/27/2024 10:24 AM - EGON
- Subject changed from 0000000 wifi 00 to FD7352S-BSI000000 wifil00

#2 - 12/27/2024 05:29 PM - KuangJie
0000000as 000DOODD

#3 - 12/27/2024 05:33 PM - EGON

- Status changed from New to Closed

Files

000000_17351128009754.png 23.1 KB 12/25/2024 EGON

04/20/2025 1/1


http://www.tcpdf.org

